AOZ Studio Beta - Bug #621

Screen Scale now fails with an Internal error.
01/20/2021 07:54 AM - Brian Flanagan

Status: Closed Start date: 01/20/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Beta 3

Affected version: 1.0.0 (B3)

Description

Example: Try the ScanCode Tester in AOZ mode.
It fails on the Screen Scale 2,1

This used to work perfectly.

Commenting that line will make it work again.

Tested in most recent Beta 2 version (not yet released).

History

#1 - 01/24/2021 08:42 AM - Brian Flanagan

- Affected version changed from Beta 2 to 1.0.0 (B3)
Re-tested in Beta 3. Problem still exists.

Another Example: Joystick Tester line 41:

Screen Scale 1,0.75

#2 - 01/24/2021 09:38 AM - Francois Lionet

- Status changed from New to Resolved

- Assignee set to Francois Lionet

- Target version set to Beta 3

Fixed!

#3 - 07/15/2021 12:36 PM - Brian Flanagan

- Status changed from Resolved to Closed

Re-tested in 10.0.0 (B8) u15
Verified - Working! :-)
